html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* *** Cyril Styles Globaux *** MENU  Productions ***************/
.center-elt {
  margin-left: auto;
  margin-right: auto;
}

.ligne {
  display: flex;
  flex-direction: row;
}
.col {
  display: flex;
  flex-direction: column;
}

.axe1-start {
  justify-content: flex-start;
}
.axe1-center {
  justify-content: center;
}
.axe1-sp-around {
justify-content: space-around;
}
.axe1-sp-between {
justify-content: space-between;
}
.axe2-center {
  align-items: center;
}

.padding-V10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.padding-H10 {
  padding-left: 10px;
  padding-right: 10px;
}

.title-page {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
  padding-bottom: 10px;
}

/* CYRIL: Styles Spécifiques ************************/
.wrapper2 {
  /* height: 90vh; */
  width: 90vw;
  margin: 0 auto;
}

.img-cote2 {
  width: 230px;
  height: 230px;
  z-index: 1;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}